### Signal

# WPEWebKit WebView::context-menu

#### Declaration

    gboolean
    context_menu (
      WebKitWebView* self,
      WebKitContextMenu* object,
      WebKitHitTestResult* p0,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `WebKitContextMenu`

  No description available.

  The data is owned by the caller of the function.

`p0`

  Type: `WebKitHitTestResult`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.